import Message from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import { Button } from '../..';

const showSuccess = () => Message.success({
  title: 'success',
});
ReactDOM.render(
  <div className="message-toast-quick-demo">
    <Button type="primary" onClick={showSuccess}>
      success
    </Button>
  </div>,
  document.getElementById('message-demo-6'),
);
